<?
 session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");
?>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;font-size:13}
th{background-color:green;color:white}
.mnu{margin-left:5}
</style>
<body bgcolor='ivory'>
<h3>List of In-Active Orderforms</h3>
<?
$re=mysqli_query($db,"select * from orderform where stat='In-Active' and brcode='$brcode'");
print "<table border=1> <th>Form No <th>Date <th>Customer <th>Model <th>Config";
print "<th>Net Amt <th>Edit";
while($row=mysqli_fetch_array($re))
{
 print "\n<tr><td align=center>$row[formno]</td><td>".datetohtml($row[dt])."</td><td>".strtoupper($row[cust])."</td><td>$row[model]</td><td>$row[config]</td><td align=right>$row[netamt]</td><td>";
if($level>=4) 
 print "<a href='editoform.php?code=$row[formno]'>[Edit]</a>";
else
 print "&nbsp;</td>";
print "</tr>";
}
?>
</table>

